---
features:
  secondary:
  - name: "Autocomplete suggestions for users in the global search bar"
    available_in: [core, premium, ultimate]
    gitlab_com: true
    documentation_link: 'https://docs.gitlab.com/ee/user/search/#autocomplete-suggestions'
    image_url: '/images/unreleased/adds_a_user_category_to_the_autocomplete_results_of_the_search_bar.png'
    reporter: joshlambert
    stage: data_stores
    categories:
    - Global Search
    issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/377530'
    description: |
      In the search bar, you can now see [autocomplete suggestions](https://docs.gitlab.com/ee/user/search/#autocomplete-suggestions) for users. When you select a user, their profile page appears.
